@charset "utf-8";
/* CSS Document */

body { background-color: #f2f4f6;font-size:14px; font-family:"Microsoft Yahei"; color:#333; -webkit-tap-highlight-color:transparent; overflow-x:hidden; }
input[type="text"], input[type="button"], input[type="submit"], input[type="reset"], textarea { font-family:"Microsoft Yahei"; -webkit-appearance: none; border-radius:0; }
h1, h2, h3, h4, h5, h6{ font-weight:normal;}
ul, li, ol, dl, dt {list-style:none;}
img { border:0; vertical-align:top; max-width:100% !important;}
a { text-decoration:none; color:#333; cursor:pointer; -webkit-transition:0.3s; -moz-transition:0.3s; -o-transition:0.3s; transition:0.3s;}
a:hover { text-decoration:none; color:#0656a9; }
table{ border-collapse:collapse; border:0;}
*{ margin:0; padding:0; border:0; font-size:100%; outline:none; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.clearfix:after { clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0; }
.clearfix { zoom: 1 }
.fl { float:left; }
.fr { float:right; }
.w{ width:1200px; margin:0 auto; }
.in-w{ width:82%; margin:auto;}
.align-vertical { display:table-cell; vertical-align:middle;}
.hide{ display:none !important;}


/*阻止旋转屏幕时自动调整字体大小*/
textarea { resize: none; -webkit-appearance: listbox; -moz-appearance: listbox; }
/*取消按钮在iphone上的默认样式*/
input[type=button], input[type=number] { -webkit-appearance: none; outline: none; }
/*移除上下小箭头  chrome*/
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button { -webkit-appearance: none !important; margin: 0;}
input[type=number], input[type=date], input[type=datetime], input[type=datetime-local] ,input[type=submit],input[type=button],select{ -moz-appearance: textfield; -webkit-appearance: none !important; margin: 0; }
/*移除上下小箭头 Firefox*/
input::-webkit-input-placeholder { color:#949494; }
textarea::-webkit-input-placeholder { color:#949494; }
input::-webkit-input-speech-button { display: none; }


@font-face {
  font-family: "iconfont";
  src: url('../font/iconfont.eot'); /* IE9*/
  src: url('../font/iconfont.eot#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../font/iconfont.woff') format('woff'), /* chrome, firefox */
  url('../font/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../font/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont {
  font-family:"iconfont" !important;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width:0.2px;
  -moz-osx-font-smoothing:grayscale;
}


/**index**/
.jyHead{ background:#fff; width:100%; position:relative; z-index:99; text-align:center;}
.jyHead.topFix{ position:fixed; -webkit-box-shadow:0 0 6px rgb(138, 138, 138); -moz-box-shadow:0 0 6px rgb(138, 138, 138); box-shadow:0 0 6px rgb(138, 138, 138);}
.jyHead-logo{ margin:19px 0 0 48px; display:inline-block;}
.jyHead-nav{ display:inline-block; vertical-align:top;}
.jyHead-nav li{ float:left; position:relative;}
.jyHead-nav li a.far{ display:block; padding:0 30px; font-size:18px; line-height:98px;height:98px;}
.jyHead-nav li a.far img{vertical-align:middle;line-height:98px;}
.jyHead-nav li:nth-child(1) a.far{background: url("../tacn/home.png") no-repeat 50% 50%;}
.jyHead-nav li:nth-child(1):hover a.far{background: url("../tacn/home-2.png") #0656a9 no-repeat  50% 50%;}

.jyHead-nav li.active a.far, .jyHead-nav li:hover a.far{ background:#0656a9 url(../images/nav-hover.png) no-repeat center; color:#fff;}
.jyHead-nav li .sub{ background:#0656a9; width:100%; position:absolute; left:0; top:100%; text-align:center; padding:8px 0; display:none;}
.jyHead-nav li .sub a{ display:block; font-size:16px; color:#fff; padding:8px 0;}
.jyHead-nav li .sub a:hover{ background:#fff; color:#c7000a;}

.jyHead-tools { padding:26px 96px 0 0;}
.jyHead-tools a{ float:left; margin-right:28px; color:#666;}
.jyHead-tools a .icon{ background:#0656a9; width:28px; height:28px; line-height:28px; text-align:center; display:inline-block; margin-bottom:5px; vertical-align:top; font-style:normal; text-transform:uppercase; font-size:13px; font-weight:bold; color:#fff; border-radius:50%;}
.jyHead-tools a .iconfont{ background:#bfbfbf; font-size:16px; font-weight:normal;}
.jyHead-tools a:hover{ color:#c7000a;}
.jyHead-tools a:hover .iconfont{ background:#c7000a;}

.jyHead-menuBtn{ background:#0656a9; width:96px; height:98px; cursor:pointer; position:absolute; right:0; top:0;}
.jyHead-menuBtn > span{ background:#fff; width:36px; height:3px; display:block; position:absolute; left:50%; top:36px; transition:all 0.4s; transform:translateX(-50%); border-radius:2px;}
.jyHead-menuBtn > span:nth-child(2){ top:46px;}
.jyHead-menuBtn > span:nth-child(3){ top:56px;}
.jyHead-menuBtn:hover > span{ width:40px;}

@media(max-width:1445px){
.jyHead-logo{ margin:19px 0 0 48px; display:inline-block;}	
.jyHead-nav li a.far{line-height:78px;height:78px;}	
	}


.menuFigure{ width:24%; position:fixed; left:-25%; top:0; height:100%; z-index:999; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; overflow:hidden;}
.menuFigure.on{opacity: 1;left:0%}
.menuFigure img{ max-width:inherit !important; width:100%; display:block; transform:scale(1.1); -webkit-transform:scale(1.1); transition:all 2s; -webkit-transition:all 2s; transition-delay:0.5s;}
.menuFigure.on img{transform:scale(1);-webkit-transform:scale(1);}

.menuItem{ background-color:#fff; width:0%; height:100%; position:fixed; right:0; top:0; z-index:998; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; box-shadow:-1px 0 10px 0 rgba(0,0,0,0.2); overflow:hidden; overflow-y:auto;}
.menuItem.on{ opacity: 1;width:76%;}
.menuItem-padd{ width:100%; height:100%; padding:50px 9%;}
.menuItem-close{ background:#0656a9; width:82px; height:82px; text-align:center; line-height:82px; color:#fff; font-size:30px; position:absolute; right:0; top:0;}
.menuItem-close .iconfont{ transition:all 0.4s; display:inline-block; color:#fff;}
.menuItem-close:hover .iconfont{ transform:rotate(180deg);}
.menuItem-title{ font-size:30px; font-weight:bold; line-height:1; color:#0656a9; position:relative; padding-bottom:12px; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; transform:translateY(5%);}
.menuItem-title.on{ opacity:1; transform:translateY(0);}
.menuItem-title .en{ font-size:48px; color:#cbcbcb; text-transform:capitalize; display:inline-block; line-height:1; vertical-align:-7px; padding-left:15px; font-weight:normal;}
.menuItem-title:before{ content:''; background:#0656a9; width:59px; height:3px; position:absolute; left:0; bottom:0;}

.menuItem-list{ font-size:0; opacity:0; transition:all 0.5s; -webkit-transition:all 0.5s; position:relative; transform:translateY(5%);}
.menuItem-list.on{ transform:translateY(0); opacity:1;}
.menuItem-list dl{ width:25%; display:inline-block; margin-top:6%; vertical-align:top;}
.menuItem-list dl dt{ font-size:24px; line-height:1; text-align:left; padding-bottom:18px; }
.menuItem-list dl dt .num{ font-size:18px; color:#a5a5a5;}
.menuItem-list dl dd a{ display:block; line-height:36px; color:#555; font-size:14px; padding-left:30px; position:relative;}
.menuItem-list dl dd a:before{ content:''; background:#0656a9; width:0; height:1px; position:absolute; left:20px; top:21px; transition:all 0.4s;}
.menuItem-list dl dd a:hover{ padding-left:40px; color:#0656a9;}
.menuItem-list dl dd a:hover:before{ width:14px;}


/*banner*/
#banner {position: relative;overflow: hidden;width: 100%;}
#banner ul {	position: relative;	overflow: hidden;	width: 500%}
#banner ul li {	width: 20%;	float: left}#banner ul li img {	width: 100%;display: block;}
#banner aside {	position: absolute;	top: 0;	bottom: 0;	height: 0;	width: 90%;	right: 0;	left: 0;	margin: auto}
#banner aside span {display: block;	width: 65px;	height: 65px;	background: rgba(255,255,255,0.6);	border-radius: 6px;	-moz-border-radius: 6px;	-webkit-border-radius: 6px;	position: relative;	cursor: pointer;	opacity: 0;	transition: all 0.3s;	margin-top:-2%;}
#banner:hover aside span{ 	opacity: 1;}
#banner aside span:after {	content: '';	position: absolute;	top: 0;	bottom: 0;	right: 0;	left: 20%;	margin: auto;	width: 27px;	height: 27px;	border-top: 3px solid #0656a9;	border-left: 3px solid #0656a9;	-webkit-transform: rotateZ(-45deg);	-moz-transform: rotateZ(-45deg);	-ms-transform: rotateZ(-45deg);	-o-transform: rotateZ(-45deg);	transform: rotateZ(-45deg)}
#banner aside span.prev {	float: left;}
#banner aside span.next {	float: right;}
#banner aside span.next:after {	left: 0;	right: 20%;	-webkit-transform: rotateZ(135deg);	-moz-transform: rotateZ(135deg);	-ms-transform: rotateZ(135deg);	-o-transform: rotateZ(135deg);	transform: rotateZ(135deg)}
#banner>div {	width: 140px;	position: absolute;	right: 0;	left: 0;	bottom: 11%;	margin: auto}
#banner>div em {display: block;	float: left;	width: 18px;	height: 18px;	border-radius: 50%;	-moz-border-radius: 50%;	-webkit-border-radius: 50%;	border: 3px solid #fff;	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box;	box-sizing: border-box;	margin: 0 4.75px;	background: #fff;-webkit-transition: all .3s;-moz-transition: all .3s;-ms-transition: all .3s;-o-transition: all .3s;	transition: all .3s;	cursor: pointer}
#banner>div em.act {background: #0656a9}
/*banner end*/

/*home*/
.aboutimg{	padding: 0 !important;}
.boxx{background: url(../tacn/jjbj.jpg) no-repeat center;}
.aboutbox {padding: 4% 5%;}
.aboutbox .col-sm-6 {padding: 0;}
.aboutimg p {overflow: hidden;margin: 0;}
.aboutimg img {    max-width: 100%;    height: auto;    -webkit-transform: scale(1, 1); -moz-transform: scale(1, 1);   -webkit-transition: all 0.5s ease-out;-moz-transition: all 0.5s ease-out;    transition: all 0.5s ease-out;}
.aboutimg p {padding: 0;}
.aboutimg .hides {position: absolute; left: 0; top: 0;width: 100%; height: 100%;background-color: rgba(0, 0, 0, .5); display: none;}
.aboutimg .hides a { display: block;    display: table;    height: 100%;    width: 100%;    text-align: center;}
.aboutimg .hides p {    display: table-cell;    vertical-align: middle;}
.aboutbox .about {    padding: 2% 4% 0;    margin: 0px;}
.about .tit {    color: #333;    font: 600 30px/52px "Microsoft Yahei";}
.about .tit span {    display: block;    font: 600 44px/52px "Microsoft Yahei";COLOR: #B12123;}
.about .con {    color: #333;font: 400 16px/28px "Microsoft Yahei";padding-top: 20px;}
.about a.mor {text-transform: uppercase;    background-color: #0167bc;    color: #fff;    font: 400 14px/30px "Microsoft Yahei";margin-top: 30px;    padding: 10px;    display: inline-block;}
.about a.mor img {vertical-align: initial;}
.aboutimg:hover .hides {display: block;}
.aboutimg:hover img {-webkit-transform: scale(1.1, 1.1); -moz-transform: scale(1.1, 1.1);transform: scale(1.1, 1.1); -webkit-transition: all 0.6s ease-out;    -moz-transition: all 0.6s ease-out;transition: all 0.6s ease-out;}
.col-lg-6 {width: 50%;float:left;}

@media(max-width:1445px){
.about .con {color: #333;font: 400 16px/28px "Microsoft Yahei";padding-top: 20px; line-height: 2;font-weight: normal; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:7; overflow: hidden;}
.about a.mor { margin-top: 20px;}
	}
@media(max-width:1024px){
.about .con {color: #333;font: 400 16px/28px "Microsoft Yahei";padding-top: 0px; line-height: 2;font-weight: normal; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp:6; overflow: hidden;}
.about a.mor { margin-top: 20px;}
.aboutbox { padding: 4% 1%;}
.about .tit span {font: 600 30px/25px "Microsoft Yahei";}	
.about .tit { font: 600 28px/52px "Microsoft Yahei";}	
.aboutbox .about { padding: 0.5% 2% 0;}	
}
@media(max-width:768px){
.col-lg-6 { width:100%; float: left;margin: 1%}
.aboutbox .about {padding: 4% 2% 0;}
.aboutimg img { display: none;}	
.about .con { display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 14;}	
.about .tit span {font: 600 22px/16px "Microsoft Yahei";}	
.about .tit { font: 600 22px/52px "Microsoft Yahei";}	
#banner aside span {display: block;	width: 40px;	height: 40px;	background: rgba(255,255,255,0.6);	border-radius: 6px;	-moz-border-radius: 6px;	-webkit-border-radius: 6px;	position: relative;	cursor: pointer;	opacity: 0;	transition: all 0.3s;	margin-top:-3%;}	
}
#banner aside span:after {	content: '';	position: absolute;	top: 0;	bottom: 0;	right: 0;	left: 20%;	margin: auto;	width: 17px;	height: 17px;	}
#banner>div {	width: 72px;}
#banner>div em {display: block;	float: left;width: 14px;height:14px;}



/*home end*/
/*xianmu*/
.index{background-color: #fff;}
.rect-65{padding-bottom:0%;}
.wrap { width: 90%; margin: 0px auto;margin-top: 25px;}
	
.pt1{position: relative;padding-top: 40px;background-color: #f2f3f5;padding-bottom:1px;}
.pt1 .bg{position: absolute;top: 0;left: 0;width: 100%;height: 700px;background-repeat: no-repeat;}
.pt1 .wrap{position: relative;z-index: 3;color: #fff;}
.pt1 h2.t{font-size: 36px;font-weight: bold;line-height: 1;margin-bottom: 18px;color: #fff;}
.pt1 .p{width:100%;line-height: 32px;margin-bottom: 30px;font-size: 16px;}
.pt1_l{float: left;width: 43%;margin-bottom: 45px;}
.pt1_l a.more{display: block;color: #fff;font-size: 16px;line-height: 1; background: #c8000a; border-radius: 20px;line-height: 36px;height: 41px;padding: 1px 20px; width: 200px;}
.pt1_l a.more .ion{display: inline-block;margin-left: 17px;font-size: 20px;transition: transform .5s ease;-webkit-transition: transform .5s ease;}
.pt1_l a.more:hover .ion{transform: translateX(5px);}
.pt1_l a.more:hover{color: #ffffff;}
.pt1_r{float: right;width: 42%;margin-top: 3%;}
.pt1_r form{position: relative;margin-bottom: 20px;}
.pt1_r .input_text{width: 95%;height: 50px;line-height: 50px;font-size: 16px;color: #fff;padding-left: 5%;background-color: #71bf45;outline: 0;border: 0;}
.pt1_r .input_text::-webkit-input-placeholder{color: #fff;}
.pt1_r .input_text::-moz-input-placeholder{color: #fff;}
.pt1_r .input_text::-ms-input-placeholder{color: #fff;}
.pt1_r form .pt1_sub{position: absolute;border: 0;outline: 0;right: 20px;font-size: 28px;font-weight: bold;top: 50%;background-color: transparent;color: #fff;margin: 0;margin-top: -18px;cursor: pointer;}
.pt1_r .box_a a{float: left;border: 1px solid #3b5f7d;height:42px;line-height:42px;padding: 0 17px;color: #fff;margin-right: 10px;margin-bottom: 10px;font-size: 16px;}
.pt1_r .box_a a:hover{border-color: #fff;color: #0491e9;background-color: #fff;}
.pt1_bot{margin-bottom:2%; overflow: hidden; width: 100%;}
	
/* ix1 */
	.fenge{width:25%; float: left}
.ix1{ padding:0 12px; }
.ixpros{ position:relative; }
.ixpros .item{ overflow:hidden; }
.ipa {display:block; color:#323232; margin:0 7px; position:relative; }
.ipa .cover{ background: rgba(255,255,255,0.6); }
.ipa .txts{ position:absolute; left:0; right:0; top:0; text-align:center; padding-top:34%; transition: 340ms ease-in-out; -webkit-transition: 340ms ease-in-out; }
.ipa .txts .ch{ font-size:24px; margin-bottom:4px; white-space:nowrap; }
.ipa .txts .en{ font-family:Arial; text-transform:uppercase; white-space:nowrap; }
.ipa .ico{ width:37px; height:37px; background:url(../images/ip-ico.png) no-repeat; margin:23px auto 0 auto; opacity: 0; visibility:hidden; transform: rotateY(-180deg); -webkit-transform: rotateY(-180deg); transition: 340ms ease-in-out; -webkit-transition: 340ms ease-in-out; }
.pic{ display:block; overflow:hidden; position:relative; background-size:cover; background-repeat:no-repeat; background-position: center center; }
.pic li{ width: 25% }
	
.pic > img{ display:block; width:100%; transition:600ms; -webkit-transition:600ms; }
.ipa .cover { background: rgba(255,255,255,0.6); }
.cover { display: block; position: absolute; top: 0; left: 0; right: 0; bottom: 0; transition: 600ms; -webkit-transition: 600ms; -ms-transition: 600ms; }
.ipa:hover .cover{ background:rgba(0,0,0,.5); }
 .ipa:hover .txts{ color:#fff; padding-top:30%;  }
 .ipa:hover .ico{ transform: rotateY(0deg);-webkit-transform: rotateY(0deg); opacity:1; visibility:visible; }
@media(max-width:1024px){
	.pt1_l{float: left;width: 100%;margin-bottom: 15px;}
	.pt1_r{float: right;width: 100%;margin-top: 1%;}
	.pt1 h2.t{font-size: 32px;font-weight: bold;line-height: 1;margin-bottom: 18px;color: #fff;}
	.wrap { width: 96%;margin-top: 0px;}
	.pt1 .p{margin-bottom: 10px;}
	.pt1_l a.more{ width: 150px;}
	.ipa .txts {padding-top: 24%;}
	.ipa .txts .ch{ font-size:18px; margin-bottom:4px; white-space:nowrap; }
	.ipa .txts .en{ font-size:13px; }
	.ipa:hover .txts { color: #fff; padding-top: 26%;}
	.pt1 .bg { height: 664px;}
	
	}
@media(max-width:768px){
.wrap { width: 98%;}
.ipa {display:block; color:#323232; margin:0 3px; position:relative;}	
.fenge{width:50%; float: left;margin-bottom:2%;}
.ix1{ padding:0 0px; }
.pt1_bot{margin-bottom:0%; }
.pt1_r .box_a a{padding: 0 6px;color: #fff;margin-right:6px;margin-bottom: 10px;font-size: 16px;}	
.pt1 h2.t{font-size: 24px;}	
.ipa .txts .ch{ font-size:18px; }
.ipa .txts .en{ font-size:10px; }	
}




/*xianmu end*/


.gbAdvert img{ width:100%;}

.jyNews{ padding:0 55px;}
.jyNews-title{ width:33.33%; padding-top:255px;}
.jyNews-title .en{ font-size:36px; text-transform:uppercase;}
.jyNews-title .cn{ font-size:30px; padding:30px 0;}
.jyNews-title .txt{ font-size:18px; color:rgba(0,0,0,.5);}
.jyNews-title .mo{ background:#c7000a; width:185px; line-height:48px; color:#fff; display:inline-block; padding:0 25px 0 30px; margin-top:90px;}
.jyNews-title .mo .iconfont{ float:right; font-size:18px;}
.jyNews-list{ width:66.67%; overflow:hidden;}
.jyNews-list li{ width:33.333%; float:left; position:relative; border-right:1px #eaeaea solid;}
.jyNews-list li:last-child{ border-right:0;}
.jyNews-list li:before{ content:""; width:100%; height:100%; position:absolute; left:0; top:0; background:#c7000a; -webkit-transition: -webkit-transform .7s cubic-bezier(.4,0,.2,1); transition: -webkit-transform .7s cubic-bezier(.4,0,.2,1); transition: transform .7s cubic-bezier(.4,0,.2,1); transition: transform .7s cubic-bezier(.4,0,.2,1),-webkit-transform .7s cubic-bezier(.4,0,.2,1); transform-origin: left 100%; -webkit-transform-origin: left 100%; transform: scaleY(0); -moz-transform: scaleY(0); -webkit-transform: scaleY(0); visibility: hidden\9; }
.jyNews-list li:hover:before { transform: scaleY(1); -webkit-transform: scaleY(1); transform-origin: left 0; -webkit-transform-origin: left 0; visibility: visible\9; }
.jyNews-list li .informatewr{ padding:100px 30px 30px 30px; position:relative; z-index:2;}
.jyNews-list li .d{ display:block; font-size:72px; color:#999; line-height:1;}
.jyNews-list li .y{ color:#999; margin-top:180px;}
.jyNews-list li .t{ font-size:18px; line-height:30px; font-weight:bold; margin-top:15px; height:60px; overflow:hidden;}
.jyNews-list li .pic{ overflow:hidden; margin-top:12px;}
.jyNews-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.jyNews-list li .txt{ max-height:96px; overflow:hidden; margin-top:20px; line-height:24px; color:rgba(0,0,0,.7);}
.jyNews-list li .arrow{ font-size:40px; line-height:1; display:inline-block; margin-top:35px;}
.jyNews-list li:hover .d{ color:#fff;}
.jyNews-list li:hover .y{ color:#fff;}
.jyNews-list li:hover .t{ color:#fff;}
.jyNews-list li:hover .txt{ color:rgba(255,255,255,.7); text-align:justify;}
.jyNews-list li:hover .arrow{ color:#fff;}
.jyNews-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}





.jyFooter{ background:#333; padding:45px 0 25px 0;}
.jyFooter-left{ max-width:560px;}
.jyFooter-left .contact li{ min-width:235px; float:left; color:#fff; margin-bottom:15px;}
.jyFooter-left .contact li .iconfont{ font-size:16px; color:rgba(255,255,255,.7); margin-right:8px;}
.jyFooter-left .copy{ color:#828282; line-height:30px;}
.jyFooter-left .copy a{ color:#828282;}
.jyFooter-right .menu { float:left;}
.jyFooter-right .menu .select{ background:#333 url(../images/links.png) no-repeat 8px center; width:176px; height:34px; line-height:32px; color:#999;  padding-left:35px; border-radius:0; border:1px #999 solid;}
.jyFooter-right .menu a{  line-height:32px; display:block; margin-top:10px; color:#999; padding-left:13px; border:1px #999 solid;}
.jyFooter-right .menu a .iconfont{ font-size:22px; display:inline-block; vertical-align:top; margin-right:15px;}
.jyFooter-right .menu a:hover{ background:#c7000a; color:#fff; border-color:#c7000a;}
.jyFooter-follow { margin-right:25px; text-align:center; float:left; color:#fff;}
.jyFooter-follow img{ width:100px; margin-bottom:5px;}





/*lvtengzhilv*/
.ipart05{background: url("../../UploadFiles/lyzl-bj.jpg") no-repeat center;background-attachment: fixed;height: 300px; padding: 0;}
.kuano{/*background:url(../images/tacn/kuano.jpg) fixed no-repeat; background-size:100% ; padding:70px 0; */text-align:center;}
.kuano_title{font-size:2.5em; color:#eaeaea; font-weight:bold; text-shadow:0 5px 5px rgba(0,0,0,0.2);}
.kuano_p{color:#e2ebff; padding:1em 0 2em;font-size: 18px;}
.kuano_a{display:inline-block; background:#ca000e; padding:0 2.5em; line-height:36px; color:#fff; border-radius:20px; transition:all 0.4s;font-size: 16px;}
.kuano_a:hover{color:#fff; padding:0 3em; background:#ca000e;}
.boxwidth {    margin: 0 auto;    padding:90px;width: 90%;}


@media(max-width:1024px){
.ipart05 {height: 257px;}
.boxwidth { padding: 40px;}
	
}

@media(max-width:640px){
.kuano_title{font-size:1.8em;}
.boxwidth {padding:40px 9px;}
	
}

/*底部*/
.w_all2 { width: 90%; margin: auto;}
.footer {position:relative;z-index:3;padding:0% 0 0;background:#222;}
.footer{background:#002d5d; }
.wp{width:100%;margin:0 auto}
.footer .con-top{position:relative;top:-34px;z-index:5}
.footer .con-top .inner{overflow:hidden;background:#9c7314}
.footer .con-center{overflow:hidden;padding:66px 0 30px}
.footer .con-bot{border-top:1px solid rgba(255,255,255,.1);padding:21px 0}
.f-logo{float:left;width:305px;height:82px;line-height:82px;text-align:center;background:#21478b}
.f-logo img{display:inline-block;vertical-align:middle;height:45px;}
.f-nav{overflow:hidden;padding:0 2%}
.f-nav li{float:left;width:14.28%;position:relative}
.f-nav li:after{content:"";width:1px;height:13px;background:rgba(255,255,255,.25);position:absolute;right:0;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%)}
.f-nav li:last-child:after{display:none}
.f-nav a{display:block;font-size:16px;color:rgba(255,255,255,.9);line-height:82px;text-align:center}
.f-nav a:hover{color:#fff}
.f-link{overflow:hidden;float:left;width:20%}
.f-link dl{float:left}
.f-link dl:first-child{width:100%;padding-right:0px}
.f-link dl:nth-child(2){width:65%;padding-right:10px}
.f-link dt{font-size:18px;color:#fff;line-height:22px;font-weight:400;padding-bottom:22px;position:relative;margin-bottom:21px}
.f-link dt:after{content:"";position:absolute;left:0;bottom:0;width:64px;height:1px;background:rgba(255,255,255,.1)}
.f-link dd{overflow:hidden;width: 50%; float: left;}
.f-link dd .col-l,.f-link dd .col-r{/*width:50%;*/padding-right:10px}
.f-link dd a{display:block;font-size:16px;color:rgba(255,255,255,.6);line-height:20px;margin-bottom:16px; float: left;}
.f-link dd a:hover{color:#fff}
.f-ma{overflow:hidden;float:right;width:25%;}
.f-ma .pic{float:left;width:130px;margin-left:32px;font-size:16px;color:#fff;line-height:41px;text-align:center}
.f-ma .pic img{display:block;width:100%}
.f-ma .pic span{display:block;border:1px solid rgba(255,255,255,.2);padding: 5%;text-align:center;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;white-space:normal}
.f-tel1{float:left;width:25%;font-size:16px;color:rgba(255,255,255,.5);line-height:30px}
.f-tel1 .img-tel{display:block;height:47px;margin-bottom:17px}
.f-tel1 .tit{font-size:16px;color:#fff;font-weight:400}
.f-tel1 strong{display:block;font-family:Impact,Arial;font-size:40px;color:rgba(255,255,255,.8);line-height:47px;margin-bottom:3px}
.f-tel2{float:left;width:25%;font-size:16px;color:#fff;line-height:41px}
.f-tel2 .item{-webkit-border-radius:20px;-moz-border-radius:20px;border-radius:20px;margin-bottom:18px;background:#00244a;padding-left:10px;overflow:hidden;-ms-text-overflow:ellipsis;text-overflow:ellipsis;font-size: 16px;white-space:normal}
.f-tel2 i{display:inline-block;vertical-align:middle;width:24px;height:24px;background: url("../tacn/ph01.png")center center no-repeat;-webkit-background-size:cover;background-size:cover;margin:-2px 10px 0 6px}
.f-tel2 .dz i{display:inline-block;vertical-align:middle;width:24px;height:24px;background:url(../tacn/dizh.png) center center no-repeat;-webkit-background-size:cover;background-size:cover;margin:-2px 10px 0 6px}
.f-tel2 .tit{font-size:18px;color:#fff;font-weight:400;line-height:32px;margin-bottom:21px}
.f-copy{font-size:16px;color:rgba(255,255,255,.3);line-height:24px;text-align:center}
.f-copy a{color:inherit}
.f-copy a:hover{color:#fff}
.zc { width: 400px;}
.copyright{height:auto;line-height:50px;color:#fff;background-color: #00244a;font-size:16px;text-align: center;}
.copyright img{display: inline-block;margin:0 10px 4px;    vertical-align: middle;}
.copyright a{display: inline-block;margin:0 0px;color:#fff;font-size: 16px;}
@media(max-width:1445px){
.w_all2 { width: 94%; margin: auto;}
.f-link {  width: 16%;}	
.f-tel1 { width: 30%;line-height: 27px;}	
.f-tel2 {float: left;width: 32%;}
.f-ma {width: 20%;}	
.f-ma .pic {margin-left: 10px; width: 110px;}	

}	

@media(max-width:1024px){
.w_all2 { width: 100%; margin: auto;}	
.f-link {  width: 50%;}	
.f-link dd { width: 33%;}	
.f-tel1 { width: 48%;line-height:35px;}	
.f-tel1 .img-tel { height: 33px;margin-bottom: 12px;}	
.f-tel1 strong {font-size: 30px; line-height: 22px;}
.f-tel2 {float: left;width: 45%;margin-top: 2%;}
.f-ma {width: 50%;margin-top: 4%;}	
.f-ma .pic { margin-left: 10px;width: 120px;}	
.footer .con-center { overflow: hidden; padding: 32px 0 30px 29px;}
	
}

@media(max-width:640px){
.copyright { line-height: 32px;
}
.w_all2 { width: 100%; margin: auto;}	
.f-link {  width: 100%;}	
.f-link dd { width:25%;}	
.f-tel1 { width: 100%;line-height:35px;}	
.f-tel1 .img-tel { height: 33px;margin-bottom: 12px;}	
.f-tel1 strong {font-size: 30px; line-height: 22px;}
.f-tel2 {float: left;width: 98%;margin-top: 2%;}
.f-ma {width: 100%;margin-top: 4%;}	
.f-ma .pic { margin-left: 10px;width: 120px;}	
.footer .con-center { overflow: hidden; padding: 32px 0 30px 8px;}

.f-tel2 .item { margin-bottom: 7px; padding-left:0px;}	
	
}	
/*底部结束*/

/*一键拨号*/
@media(min-width:1000px){

.footbox{display:none;}
.gao{display:none;}}
.gao{height:5rem;}

.footbox{height:5rem;background: rgba(0, 0, 0, 0.81);bottom: 0;z-index: 99;left: 0; width: 100%; position: fixed; z-index: 1000;}
.flexbox{/*text-align: center;*/ display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex;}
.footbox ul li{-webkit-box-flex: 1; -webkit-flex: 1; -ms-flex: 1;flex: 1; text-align:center;}
.footbox ul li a{ display:block;color:#fff;font-size: 1.2rem;line-height: 2.2rem;}
.footbox ul li a img{ display:block; width:2rem; height:2rem; margin:0.3rem auto}





/**公司概况**/

.nytoptp{width: 100%;display: block;}
.nywzdhbox{width: 100%;height: 80px;background-color: #fff;}
.nywzdh{width: 90%;margin: 0 auto;display:flex;justify-content: space-between;}
.nywzdh .nywzdhnr{font-size: 14px;line-height: 80px;color: #555;letter-spacing: 1px;padding-left: 20px;box-sizing: border-box;background-image: url("../images/tacn/wzdh.png");background-repeat: no-repeat;background-size: 20px 80px;}.nywzdh .nywzdhnr a{font-size: 14px;line-height: 80px;color: #555;letter-spacing: 1px;}
.nybt{width: 120px;font-size: 18px;line-height: 80px;color: #fff;text-align: center;background-color: #dc8c14;border-bottom-right-radius: 20px;border-top-left-radius: 20px;}
.nydhlb{font-size: 16px;line-height: 80px;color: #666;overflow: hidden;height: 80px;}
.nydhlb a{font-size: 16px;line-height: 80px;color: #333;text-align: right;padding: 0 30px;position: relative;}
.nydhlb a::before{content: "";position: absolute;width: 0;height: 2px;background-color: #0656a9;bottom: -32px;left: 50%;transform: translateX(-50%);transition: all 0.6s;}
.nydhlb a:hover{color: #0656a9;}
.nydhlb a:hover::before{width: 100%;}
    
.nynrbox{width:96%;margin: 40px auto;background-color: #fff;padding: 40px 20px;box-sizing: border-box;}
.nynrbt{width:100%;font-size: 30px!important;color: #333;text-align: center;line-height: 46px!important;padding-bottom: 30px;margin-bottom: 30px;border-bottom: 1px solid #eee;}
.nynrbox p{font-size: 18px;line-height: 40px;}
@media(max-width:1445px){
	.nywzdh{width: 95%;}
}
@media(max-width:1200px){
	.nywzdh{width: 98%;}
	.nynrbox{width: 98%;}
	.nynrbt{width: 100%;}
}
@media(max-width:960px){
	.nywzdh .nywzdhnr{display: none;}
	.nydhlb a{font-size: 20px;}
}
@media(max-width:768px){
	.nywzdhbox { height: 60px;display: none}
	.nynrbt { font-size: 22px!important; line-height: 3px!important; padding-bottom:26px; margin-bottom:10px;}
	.nydhlb{line-height: 60px;height: 60px;}
.nydhlb a{line-height: 60px;}
}
@media(max-width:425px){
.nynrbox {margin: 10px auto;padding: 40px 10px 0;}

}




/**/
#fenye{clear:both; margin:10px 20px 20px 0;}
#fenye a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px; display:inline-block;}
#fenye .prev,#fenye .next{width:60px;}
#fenye a.curr{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#fenye a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pageNext{ margin:10px;}
#pageNext .prev,#pageNext .next{text-align:center;width: 60px;}
#pageNext a.curr{background: #bfbfc7;border: 1px solid #bfbfc7;color: #fff;}
#pageNext a.curr span{ color:#fff !important;}
#pageNext a{width: 28px;text-align: center;float: left;border: 1px solid #bfbfc7;background: #fff;height: 28px;font-size: 12px;color: #666;line-height: 28px;margin-left: 5px;border-radius: 3px;}
#realname{height: 30px;border: 1px solid #ddd;}
#b1{padding: 5px 10px;background: #ff7d02;color: #fff;border: 1px solid #ff7d02;border-radius: 3px;}

.fenyetips{ display:none}
#pagelist{ line-height:22px;color:#666; padding:15px;}
#pagelist a{ width:28px; text-align:center; float:left; border:1px solid #bfbfc7;background:#fff; height:28px; font-size:12px;color:#666; line-height:28px; margin-left:5px;border-radius:3px;}
#pagelist a.next,#pagelist a.prev{width:60px;}
#pagelist a.curr{ background:#bfbfc7;border:1px solid #bfbfc7;color:#fff;}
#pagelist a:hover{background:#bfbfc7;border:1px solid #bfbfc7;color:#fff; text-decoration:none}
#pagelist a img{ display:block;margin:0 auto;margin-top:12px;}
#pagelist span{line-height:28px; font-size:13px; height:28px; margin-left:10px;}
#pagelist span#totalpage{ margin:0;}
.fenye a img{ display:block;margin:0 auto;margin-top:12px;}


/*内页新闻*/
.nyxwlb{/*float: right;width: calc(100% - 340px);*/}
.nyxwnr {width: 90%;margin: 0 auto;}
.nyxwlb li{border-bottom: 1px solid #eaeaea;overflow: hidden;margin-bottom: 15px;}
/*.nyxwlb li .Pic{	width: 31.634446397%;	float: left;	overflow: hidden;}
.nyxwlb li .Pic img{	display: block;	width: 100%;    transform: scale(1);    transition: all .7s ease;}
.nyxwlb li:hover .Pic img{transform: scale(1.12);transition: all 1s ease;}*/
.nyxwlb li .SubInfo{width:calc(100% - 25%);	margin: 0 auto;overflow: hidden;padding: 15px 0;}
.nyxwlb li .SubInfo .tit{font-size: 24px;color:#202020;line-height: 26px;min-height: 26px;display: -webkit-box;-webkit-line-clamp: 1;    -webkit-box-orient: vertical;    overflow: hidden; }
.nyxwlb li:hover .SubInfo .tit{	color:#0656a9;transition: all .5s ease;}
.nyxwlb li .SubInfo .time{	font-family: arial;color:#b8b8b8;font-size:14px;margin-top: 14px;}
.nyxwlb li .SubInfo .time img{vertical-align: middle;}
.nyxwlb li .SubInfo .sub{color:#545353;	line-height: 30px;min-height: 60px;margin-top: 14px;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;overflow: hidden;}
.nyxwlb li .SubInfo .more{	display:inline-block;border-radius: 100px;margin:12px 0;transition: all .5s ease;padding: 0 28px;border-radius: 3px;border: 2px solid #e6e6e6;color: #707070;line-height: 43px;height: 43px;}
.nyxwlb li:hover .SubInfo .more{color:#fff;background:#0656a9;border: 2px solid #0656a9;transition: all .5s ease;}
.nyxwlb li a .Pic{width: 20%;float: left;}
.nyxwlb li a .Pic img{width: 100%;height: 230px;}


.newscontent .name{font-size: 24px;text-align: center;}
.newscontent .intro{margin: 25px 0;}
.newscontent .intro p{font-size: 16px;}
.newscontent .control{font-size: 16px;line-height: 30px;}

.nyxwnr .name{font-size: 24px;text-align: center;font-weight: 600;padding-bottom: 20px;}
@media(max-width:1200px){
.nyxwnr {width: 98%;margin: 0 auto;}
}

@media(max-width:960px){
.nyxwlb li .SubInfo { padding: 0px 0;}		
.nyxwlb li .SubInfo .time{margin-top: 0px;}
.nyxwlb li .SubInfo .sub { margin-top: 0px;}
.nyxwlb li .SubInfo .more { line-height: 36px; height: 36px;}	
.nyxwlb li a .Pic img {height: 174px;}	
}
@media(max-width:768px){
.nyxwnr .name {font-size: 20px;}
}
@media(max-width:640px){
.nyxwlb li a .Pic { width: 27%;}	
.nyxwlb li a .Pic img { height:90px;}	
.nyxwlb li .SubInfo {width: calc(100% - 32%);}	
.nyxwlb li .SubInfo .tit {font-size: 20px;}
.nyxwlb li .SubInfo .sub { font-size: 16px;  min-height: 30px;margin-top:0px; display: -webkit-box;-webkit-line-clamp: 2; -webkit-box-orient: vertical;}	
.nyxwlb li .SubInfo .more { line-height: 30px;height: 30px;}
.nynrbox p { line-height: 32px;}
.nyxwlb li .SubInfo .more {  display: none;}
.nyxwlb li .SubInfo .time {display: none;}	
	
}




/**产业领域**/
.pfield-list{ margin-left:-22px; margin-top:-22px; position:relative;}
.pfield-list li{ background:#fff; width:calc(33.33% - 22px); margin:22px 0 0 22px; float:left; display:inline-block;}
.pfield-list li .pic{ height:218px; overflow:hidden;}
.pfield-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.pfield-list li .tit{ text-align:center; font-size:16px; padding:20px 0; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pfield-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}


/**企业文化**/
.pelegant-list{ margin-left:-14px; margin-top:-30px; position:relative;}
.pelegant-list li{ background:#fff; width:calc(33.33% - 14px); float:left; margin:20px 0 0 20px; display:inline-block;}
.pelegant-list li .pic{ height:218px; overflow:hidden;}
.pelegant-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.pelegant-list li .tit{ text-align:center; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:16px; padding:20px 0;}
.pelegant-list li .txt{  padding:18px 30px 24px 30px; position:relative;}
.pelegant-list li .txt .bg{	height:100%; width:100%; background:#c7000a; display:block; position:absolute; left:0; top:0; transform:translateY(-80px); -webkit-transform:translateY(-80px); opacity:0; visibility:hidden; transition:400ms; -webkit-transition:400ms;}
.pelegant-list li .txt .t{ font-size:15px; color:#666; position:relative; z-index:1; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pelegant-list li .txt .d{ display:block; text-align:right; color:#919191; margin-top:28px; position:relative;}
.pelegant-list li .txt .d:before{ content:''; background:#ccc; width:18px; height:1px; position:absolute; right:85px; top:50%;}
.pelegant-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}
.pelegant-list li:hover .txt .bg{ opacity:1; visibility:visible; transform:translateY(0); -webkit-transform:translateY(0);}
.pelegant-list li:hover .txt .t{ color:#fff;}
.pelegant-list li:hover .txt .d{ color:#fff;}
.pelegant-list li:hover .txt .d:before{ background:#fff;}


.pjournal-main{ background:#fff; padding:0 40px 55px 40px;}
.pjournal-list li{ width:50%; float:left; padding:38px 0; border-bottom:1px #e3e3e3 solid;}
.pjournal-list li:nth-child(2n+2){ padding-left:38px; border-left:1px #e3e3e3 solid;}
.pjournal-list li .pic{ width:184px; border:1px #e3e3e3 solid;}
.pjournal-list li .word{ width:calc(100% - 184px); padding:12px 0 0 20px;}
.pjournal-list li .word .t{ font-size:16px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.pjournal-list li .word .d{ font-size:12px; color:#999; margin-top:10px;}
.pjournal-list li .word .m{ background:#999; width:84px; line-height:24px; font-size:12px; color:#fff; display:inline-block; text-align:center; margin-top:25px; transition:all 0.4s;}
.pjournal-list li:hover .word .m{ background:#c8000a;}


.pidea{ background-position:center; background-size:cover; color:#fff;}
.pidea-head{ text-align:center; padding:125px 0 130px 0; border-bottom:1px solid rgba(255,255,255,.5);}
.pidea-head .t{ font-size:48px; font-weight:bold; padding-bottom:30px; position:relative;}
.pidea-head .t:before{ content:''; background:#fff; width:58px; height:3px; position:absolute; left:50%; margin-left:-29px; bottom:0;}
.pidea-head .c{ font-size:18px; margin-top:35px;}
.pidea-list li{ width:25%; position:relative; text-align:center; min-height:480px; float:left; border-right:1px solid rgba(255,255,255,.5); transition:all 0.4s;}
.pidea-list li:last-child{ border-right:0;}
.pidea-list li .iboxt{ width:100%; height:78px; overflow:hidden; position:absolute; left:0; top:50%; transform:translateY(-50%); transition:all 0.4s;}
.pidea-list li .iboxt .i-t{ font-size:36px; font-weight:bold;}
.pidea-list li .iboxt .i-e{ font-family:Arial, Helvetica, sans-serif; font-size:18px; margin-top:10px; display:block;}
.pidea-list li .iboxt .i-c{ font-size:18px; margin-top:30px;}
.pidea-list li:hover{ background:#c8000a;}
.pidea-list li:hover .iboxt{ height:auto;}


/**国企党建**/
.pparty-list li{ padding:25px; overflow:hidden; margin-top:30px; border:1px #dfdfdf solid;}
.pparty-list li:first-child{ margin-top:0;}
.pparty-list li .pic{ width:270px; overflow:hidden;}
.pparty-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.pparty-list li .word{ width:calc(100% - 270px); padding-left:20px;}
.pparty-list li .word .t{ font-size:20px; font-weight:bold; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.pparty-list li .word .c{ line-height:25px; max-height:50px; overflow:hidden; color:#888; margin-top:15px;}
.pparty-list li .word .f{ margin-top:50px; line-height:32px; font-size:12px; color:#999;}
.pparty-list li .word .f .view{ font-size:32px;}
.pparty-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}
.pparty-list li:hover .word .f .view{ color:#c8000a;}


/**加入我们**/
.pconcept{ background:#fff url(../images/pconcept-wordBg.jpg) no-repeat right bottom; position:relative;}
.pconcept-img{ width:50%;}
.pconcept-word{ width:50%; padding:40px 35px 0 35px;}
.pconcept-word .t{ font-size:30px; font-weight:bold; color:#0656a9; padding-bottom:18px; border-bottom:1px solid #e1e1e1;}
.pconcept-word .c{ font-size:16px; line-height:26px; margin-top:15px; text-align:justify;}

.pjoin-list{ margin-left:-30px; margin-top:-30px; position:relative;}
.pjoin-list li{ background:#fff; width:calc(33.333% - 30px); margin:30px 0 0 30px; display:inline-block; float:left; transition:all 0.4s; text-align:center;}
.pjoin-list li .j-title{ font-size:20px; font-weight:bold; padding:24px 0; border-bottom:1px #f8f8f8 solid;}
.pjoin-list li .j-price{ font-size:18px; padding:15px 0; color:#333; border-bottom:1px #f8f8f8 solid; display:none; }
.pjoin-list li .j-info{ height:112px; color:#666; line-height:28px; text-align:justify; padding:0 20px; overflow:hidden; margin-top:15px; display:none;}
.pjoin-list li .j-view{ padding:20px 0; }
.pjoin-list li .j-view .cn{ background:#bc905f; width:118px; height:32px; line-height:32px; display:inline-block; color:#fff; border-radius:20px;}
.pjoin-list li:hover{ box-shadow:4px 0 10px rgba(0,0,0,.1);}
.pjoin-list li:hover .j-title{ color:#c8000a;}
.pjoin-list li:hover .j-view .cn{ background:#c8000a;}

.pjoin-marsk{ background:rgba(0,0,0,.6); width:100%; height:100%; position:fixed; left:0; top:0; bottom:0; right:0; z-index:998; display:none;}
.pjoin-pup{ background:#fff; width:1200px; height:80%; position:fixed; left:50%; top:10%; margin-left:-600px; z-index:999; padding:40px 45px; display:none;}
.pjoin-pup .close{ background:#c8000a; width:28px; height:28px; line-height:28px; text-align:center; position:absolute; right:0; top:-28px; color:#fff;}
.pjoin-pup .title{ font-size:18px; padding-bottom:20px; border-bottom:2px #c8000a solid;}
.pjoin-pup .word{ height:calc(100% - 46px); line-height:24px; color:#666; text-align:justify; margin-top:20px;}
.pjoin-pup .word .scroll{ height:100%;}
.pjoin-pup .word .scroll .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{ background:#c8000a; width:100%;}
.pjoin-pup .word .scroll .mCSB_scrollTools .mCSB_draggerRail{ background:#dadada; width:100%;}



/**联系我们**/
.pcontact-inner-tit{ font-size:26px; text-align:center;}
.pcontact-inner-txt{ line-height:26px; color:#888; margin-top:20px; text-align:center;}
.pcontact-inner-box{ background:#fff; margin-top:40px;}
.pcontact-inner-box .figure{ width:50%;}
.pcontact-inner-box .word{ width:50%; padding-left:35px;}
.pcontact-inner-box .word .t{ font-size:30px; color:#a0733e; padding:30px 0 20px 0; border-bottom:1px #eee solid;}
.pcontact-inner-box .word .c{ font-size:16px; line-height:40px; color:#666; padding-top:30px;}
.pcontact-inner-box .word .c img{ vertical-align:middle; margin-right:8px;}



/**xinwen**/
.gbNews{ padding:40px 0 45px 0;}
.gbNews-figure{ width:49%; overflow:hidden; position:relative;}
.gbNews-figure li{ height:490px; position:relative;}
.gbNews-figure li .pic{ background-position:center; background-size:cover; width:100%; height:100%; display:inline-block; vertical-align:top; transition:all 0.4s;}
.gbNews-figure li img{ width:100%; display:block;}
.gbNews-figure li img{ width:100%; display:none;}
.gbNews-figure li .tit{ background:rgba(0,0,0,.7); width:100%; height:70px; font-size:18px; line-height:70px; color:#fff; position:absolute; left:0; bottom:0; z-index:2; padding:0 120px 0 20px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.gbNews-figure li:hover .pic{  -webkit-transform:scale(1.05); transform:scale(1.05);}
.gbNews-figure .swiper-pagination{ width:auto !important; left:auto !important; right:10px; font-size:0; bottom:28px !important;}
.gbNews-figure .swiper-pagination-bullet{ background:#fff; width:14px; height:14px; margin:0 11px 0 0!important; transition:all 0.4s; opacity:1; }
.gbNews-figure .swiper-pagination-bullet-active{ background:#e40210;} 

.gbNews-right{ width:49%;}
.gbNews-rightHead{ position:relative;}
.gbNews-rightHead .tab a{ float:left; font-size:16px; line-height:40px; position:relative; padding:0 32px; margin-right:10px; border-radius:20px;}
.gbNews-rightHead .tab a.active, .jcNews-rightHead .tab a:hover{ background:#0656a9; color:#fff; box-shadow:4px 0 9px rgba(6,86,169,.3);}

.gbNews-rightHead .more{ position:absolute; right:0; bottom:0; line-height:40px; text-transform:uppercase;}
.gbNews-rightList{ padding-top:20px;}
.gbNews-rightList ul { display:none;}
.gbNews-rightList ul:first-child { display:block; }
.gbNews-rightList li{ overflow:hidden; height:42px; transition: all .36s;}
.gbNews-rightList li .pic{  width:0; height:122px; overflow:hidden; display:block; float:left; }
.gbNews-rightList li .word{ width:100%;}
.gbNews-rightList li .word .t{ position:relative; padding-left:26px; font-size:16px; color:#555; line-height:42px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.gbNews-rightList li .word .t:after { content:''; background:#bfbfbf; width:5px; height:5px; position:absolute; left:6px; top:50%; margin-top:-3px; border-radius:50%;}
.gbNews-rightList li .word .c{ display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3; overflow:hidden; font-size:14px; line-height:24px; color:#888; margin-top:10px; transition: all .36s; }
.gbNews-rightList li.active { padding:16px; height:154px; margin-top:5px; margin-bottom:15px; -webkit-box-shadow:0 0 10px rgba(0,0,0,.08); -moz-box-shadow:0 0 10px rgba(0,0,0,.08); box-shadow:0 0 10px rgba(0,0,0,.08); }
.gbNews-rightList li.active .pic { width:168px;}
.gbNews-rightList li.active .word{ width:calc(100% - 168px); padding-left:15px;}
.gbNews-rightList li.active .word .t{ line-height:30px; padding-left:0; font-size:20px; font-weight:bold; color:#333;}
.gbNews-rightList li.active .word .t:after{ display:none;}

@media(max-width:1024px){
.gbNews-figure { width:84%;}
.gbNews-right { width: 98%;margin-top: 2%;}	
	
	}



.invest-inner{ padding-bottom:15px;}
.invest-inner .cn{ font-size:30px; font-weight:bold;}
.invest-inner .en{ font-size:18px; font-weight:bold; color:#999; text-transform:uppercase; margin-top:4px;}
.invest-inner .ct{ font-size:16px; line-height:30px; color:#666; margin-top:15px; text-align:justify;}

.invest-list li{ background:#f3f3f3; width:560px; float:left;}
.invest-list li:nth-child(2n+2){ float:right;}
.invest-list li .pic{ overflow:hidden;}
.invest-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.invest-list li .word{ padding:15px;}
.invest-list li .word .t{ font-size:18px; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.invest-list li .word .c{ font-size:14px; line-height:24px; color:#888; margin-top:10px;  display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; overflow:hidden; display:none;}
.invest-list li .word .m{ background:url(../images/r-arrow.png) no-repeat right center; padding-right:25px; display:inline-block; margin-top:15px;}
.invest-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}

.invest-Focus{ margin-top:10px;}
.invest-Focus-title{ font-size:24px; font-weight:bold; padding-left:20px; line-height:25px; border-left:4px #c8000a solid;}
.invest-Focus-list{ margin-left:-24px; position:relative; margin-top:25px;}
.invest-Focus-list li{ background:#f3f3f3; width:calc(25% - 24px); margin-left:24px; float:left; display:inline-block;}
.invest-Focus-list li .pic{ overflow:hidden;}
.invest-Focus-list li .pic img{ width:100%; display:block; transition:all 0.4s;}
.invest-Focus-list li .word{ padding:15px 15px 25px 15px;}
.invest-Focus-list li .word .t{ font-size:18px;}
.invest-Focus-list li .word .m{background:url(../images/r-arrow.png) no-repeat right center; padding-right:25px; display:inline-block; margin-top:20px;}
.invest-Focus-list li:hover .pic img{ -webkit-transform:scale(1.05); transform:scale(1.05);}

.inves-guanz{ background:#f3f3f3; margin-top:40px; padding:25px 0;}
.inves-guanz-list{ padding:0 12px;}
.inves-guanz-list li{ background:#fff; float:left; font-size:18px; padding:0 40px; line-height:50px; margin:25px 22px 0 22px;}